Bug 7637 - Clarify subscriptions terminology around expired/pending subscriptions
Clarify subscriptions terminology around expired/pending subscriptions
Status: NEW
Product: OJS
Classification: Unclassified
Component: User Interface
2.4.x
All All
: P3 enhancement
Assigned To: James MacGregor
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 10:21 PDT by James MacGregor
Modified: 2013-01-09 22:34 PST (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James MacGregor 2012-06-29 10:21:18 PDT
Subscriptions are currently listed as "Active" even if they have expired (although they are greyed-out in the subscriptions listings). It might be more useful to create a separate "expired/pending" subscription container, along with Active/Needs Information/etc. 

-- Should clarify with Rowly and Michael what kind of terminology should be used here;

-- Should also provide some descriptive text on the Subscriptions page and elsewhere as needed wrt. how counts are tallied, ie. are "pending" subscriptions also counted in "active". 

See also Bug 7636.
Comment 1 James MacGregor 2012-08-17 10:52:29 PDT
Deferring this for now for further consideration in 2.4.1 (locale change requirement, and also need to consult with Michael/Rowly).